from django.db import migrations, models

class Migration(migrations.Migration):

    dependencies = [
        ('core', '0028_cashiersession'),
    ]

    operations = [
        migrations.AddField(
            model_name='systemsetting',
            name='allow_zero_stock_sales',
            field=models.BooleanField(default=False, verbose_name='Allow selling items with 0 stock'),
        ),
    ]
